@charset "utf-8";
.keiryaku {
	font-size: 70%;
}

.prof {
	margin: 2rem auto 5rem;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-content: flex-start;
	gap: 12px 16px;
}

.wrap_prof {
	width: 48%;
	height: auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	grid-gap: 5px;
	box-shadow: 3px 3px 3px 3px rgba(230, 230, 230, .7);
	border-radius: 10px;
	border: #e6e6e6 solid 1px;
}

.wrap_prof img {
	width: auto;
	height: 210px;
	vertical-align: middle;
	margin-top: .8rem;
}

.wrap_prof h3 {
	margin-bottom: 0;
	font-size: 115%;
}

.katagaki {
	width: auto;
	margin: 1rem;
	line-height: 1.3;
	color: #333;
	font-size: 86%;
	border-bottom: cadetblue solid 1px;
	text-align: center;
}

.keireki {
	width: 100%;
	margin: .5rem 0 1rem;
	padding: 0;
}

.keireki p {
	width: 80%;
	color: #333;
	line-height: 1.3;
	margin: 0 auto .5rem;
	font-size: 85%;
}

@media screen and (max-width: 900px) {
	.prof {
		margin: 2rem auto 4rem;
		width: 95%;
		justify-content: center;
	}

	.wrap_prof {
		width: 95%;
	}
}

@media screen and (max-width: 480px) {
	.prof {
		width: 98%;
	}

	.wrap_prof {
		width: 93%;
		margin-bottom: .5rem;
	}

	.wrap_prof h3 {
		width: auto;
		font-size: 110%;
		margin: 1rem 0 .7rem .5rem;
	}

	.katagaki {
		line-height: 1.2;
	}

	.keireki p {
		width: 87%;
	}
}